<?xml version="1.1" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
	<author>Bronkema</author>
	<title>AGCO LT75</title>
	<description>AGCO LT75</description>
	<multiplayer supported="true" />
	<iconFilename>store.png</iconFilename>
	<version>1</version>
<extraSourceFiles>
        <sourceFile filename="scripts/ExtraFile.lua" />
        <sourceFile filename="scripts/ESLimiterEvent.lua" />
        <sourceFile filename="scripts/SetWorkLightEvent.lua" />
        <sourceFile filename="scripts/SetDuelRWheelsEvent.lua" />
        <sourceFile filename="scripts/SetDuelFWheelsEvent.lua" />
        <sourceFile filename="scripts/SetWeightEvent.lua" />
</extraSourceFiles>
<specializations>
	<specialization name="ESLimiter" className="ESLimiter" filename="scripts/ESLimiter.lua" />
	<specialization name="painelinfo" className="painelinfo" filename="scripts/painelinfo.lua" />
	<specialization name="manualIgnition" className="manualIgnition" filename="scripts/manualIgnition.lua"/>
	<specialization name="worklights" className="Worklights" filename="scripts/Worklights.lua"/>
	<specialization name="Poeiras" className="wheelParticle" filename="scripts/Poeira.lua"/>
</specializations>
<vehicleTypes>
<type name="volvoBM" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
	<specialization name="motorized" />
	<specialization name="steerable" />
	<specialization name="hirable" />
	<specialization name="aiTractor" />
	<specialization name="ESLimiter" />
	<specialization name="painelinfo" />
	<specialization name="manualIgnition" />
	<specialization name="worklights" />
	<specialization name="Poeiras" />
</type>
</vehicleTypes>
<l10n>
	<text name="ESLimiter_level">
	<en>Nivel</en>
	</text>	
	<text name="ESLimiter_controls">
	<en>ESLimite:</en>
	</text>
	<text name="ESLimiter_PLUS">
	<en>Aumentar Rotacao</en>
	</text>
	<text name="ESLimiter_MINUS">
	<en>Diminui Rotacao</en>
	</text>
	<text name="IGNITIONMODE">
	<en>Start</en>		
	</text>
</l10n>
<inputBindings>
	<input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
	<input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
	<input name="EXTRALIGHT" key1="KEY_6" button="" />
	<input name="IGNITIONKEY" key1="KEY_5" button="" />
	<input name="WEIGHT" key1="KEY_7" button="" />	
</inputBindings>
<storeItems>
<storeItem>
	<name>AGCO LT75</name>
	<description>AGCO LT75</description>
	<rotation>0</rotation>
	<image active="store.png"/>
	<price>2468</price>
	<xmlFilename>LT75.xml</xmlFilename>
</storeItem>
</storeItems>
</modDesc>